=== debian/control ===
Source: openerp-client
Section: x11
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends: debhelper (>= 8), python
Build-Depends-Indep: python-glade2, python-gtk2
Standards-Version: 3.9.1
Homepage: http://www.openerp.com/

Package: openerp-client
Architecture: all
Depends:
 ${misc:Depends}, python, python-egenix-mxdatetime, python-glade2, python-gtk2
Recommends:
 python-hippocanvas, python-matplotlib, python-openssl, python-tz,
 openoffice.org-writer, evince | pdf-viewer
Suggests: openerp-server
Description: Enterprise Resource Management (client)
 Open ERP, previously known as TinyERP, is a complete ERP and CRM. The main
 features are accounting (analytic and financial), stock management, sales and
 purchases management, tasks automation, marketing campaigns, help desk, POS,
 etc. Technical features include a distributed server, flexible workflows, an
 object database, a dynamic GUI, customizable reports, and NET-RPC and XML-RPC
 interfaces.
 .
 This package contains the Open ERP client, install openerp-server package for
 the server.
